TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIsomorphic ( fld^fra X, fld^fra Y ) -> elt-alg^boo, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> True and a map from X to Y if X and Y are isomorphic, otherwise false. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack